.thumbnail.equal-height {
    padding: 10px!important;
}

.contentContainer h2 {
    /* font-size: 18px; */
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 5px;
    font: 20px/20px;
    padding-top: 20px;
    color: #000;
}

.contentContainer h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 20px;
    color: #000;
}

ol.chopmenu {
	padding: 0;
    margin: 0 0 10px 25px;
	list-style-type: decimal;
}

ol.chopmenu li {
	margin: 0 0 0px 25px;
	list-style-type: disc;
}

.contentText ul{
	margin: 0 0 10px 25px;
}
#nav > li > a {
    padding: 5px 12px!important;
    border-right: 1px solid #ffffff20;
    margin: 7px 0px 7px 2px !important;
    text-align: center;
	text-transform: uppercase!important;
	letter-spacing: 0.2em;
}
#nav > li:hover > a {
    border-radius: 0px!important;
}
.desktopmenu .item-right a {
	padding: 5px 12px!important;
    margin: 7px 0px 7px 2px !important;
    text-align: center;
	text-transform: uppercase!important;
	letter-spacing: 0.2em;
}
h1, #column_right h1, h2, h3, h4, .breadcrumbs, span.name_cat {
    font-family: 'Lato', sans-serif;
    font-weight: 300!important;
    text-transform: uppercase!important;
    letter-spacing: 0.3em;
}
#storeLogo img {
    max-height: 86px!important;
}
body,  #mobile_Sidenav .dropdown-btn_mobile{
	letter-spacing: 0.1em;
}
@media (max-width: 487px) {
	#small_storeLogo img {
		max-height: 25px!important;
	}
	.product-name h2{
	font-size: 17px!important;	
	}
}
.site-bar.container .span4 {
    height: 55px;
}
span.name_cat {
    font-size: 17px!important;
}